uuid: d38694b0-7f8d-4b00-a5bf-62ed5a9968ac
langcode: en
status: true
dependencies:
  module:
    - rdf
id: config_sync.module.rdf
snapshotSet: config_sync
extensionType: module
extensionName: rdf
items:
  -
    collection: ''
    name: rdf.mapping.user.user
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - user
      id: user.user
      targetEntityType: user
      bundle: user
      types:
        - 'schema:Person'
      fieldMappings:
        name:
          properties:
            - 'schema:name'
      _core:
        default_config_hash: TGTlmpYAtXxjtYMFA_A0vosE2c4R5MCQwLviIA5HUM0
